<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0-windows</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
	  <UseWpf>true</UseWpf>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Fody" Version="6.8.1">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="Microsoft.Web.WebView2" Version="1.0.2592.51" />
    <PackageReference Include="MYOB.AccountRight.API.SDK" Version="2024.4.591" />
    <PackageReference Include="PropertyChanged.Fody" Version="4.1.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\InABox.Core\InABox.Core.csproj" />
    <ProjectReference Include="..\InABox.Poster.Shared\InABox.Poster.Shared.csproj" />
    <ProjectReference Include="..\inabox.wpf\InABox.Wpf.csproj" />
  </ItemGroup>

</Project>
